RDMA Stack Appstream Packages workload
in ELN Environment from Fedora ELN (backed by rawhide) for aarch64



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) Lmod 8.7.19-1.eln125 aarch64 1.8 MB Required by:
  • mpich-4.0.2-5.eln125.aarch64
  • openmpi-4.1.4-8.eln125.aarch64
  • rpm-mpi-hooks-8-5.eln125.noarch
(dependency) alsa-lib 1.2.8-3.eln125 aarch64 1.8 MB Required by:
  • java-17-openjdk-headless-1:17.0.6.0.10-1.eln125.aarch64
(dependency) alternatives 1.21-2.eln125 aarch64 218.6 kB Required by:
  • Lmod-8.7.19-1.eln125.aarch64
  • binutils-2.39-9.eln125.aarch64
  • java-17-openjdk-devel-1:17.0.6.0.10-1.eln125.aarch64
  • java-17-openjdk-headless-1:17.0.6.0.10-1.eln125.aarch64
  • p11-kit-trust-0.24.1-6.eln125.aarch64
(dependency) annobin-docs 11.07-2.fc38 noarch 92.7 kB Required by:
  • annobin-plugin-gcc-11.07-2.fc38.aarch64
(dependency) annobin-plugin-gcc 11.07-2.fc38 aarch64 1.0 MB Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) audit-libs 3.0.9-3.eln125 aarch64 548.0 kB Required by:
  • libsemanage-3.5-0.rc2.1.eln125.1.aarch64
  • openssh-9.0p1-10.eln125.1.aarch64
  • pam-1.5.2-16.eln125.aarch64
  • pam-libs-1.5.2-16.eln125.aarch64
  • rpm-libs-4.18.0-10.eln125.aarch64
  • shadow-utils-2:4.13-4.eln125.aarch64
  • util-linux-2.38.1-4.eln125.aarch64
(dependency) authselect 1.4.2-2.eln125 aarch64 307.5 kB Required by:
  • pam-1.5.2-16.eln125.aarch64
(dependency) authselect-libs 1.4.2-2.eln125 aarch64 1.1 MB Required by:
  • authselect-1.4.2-2.eln125.aarch64
  • util-linux-2.38.1-4.eln125.aarch64
(dependency) avahi-libs 0.8-20.eln125 aarch64 616.6 kB Required by:
  • cups-libs-1:2.4.2-7.eln125.aarch64
(dependency) basesystem 11-15.eln125 noarch 0.0 B Required by:
  • glibc-2.36.9000-24.eln125.aarch64
(dependency) bash 5.2.15-2.eln125 aarch64 8.2 MB Required by:
  • Lmod-8.7.19-1.eln125.aarch64
  • authselect-1.4.2-2.eln125.aarch64
  • authselect-libs-1.4.2-2.eln125.aarch64
  • binutils-2.39-9.eln125.aarch64
  • ca-certificates-2023.2.60-2.eln125.noarch
  • copy-jdk-configs-4.1-2.eln125.noarch
  • cracklib-2.9.7-31.eln125.aarch64
  • crypto-policies-scripts-20221215-1.git9a18988.eln124.noarch
  • efi-srpm-macros-5-7.eln125.noarch
  • elfutils-default-yama-scope-0.188-5.eln125.noarch
  • fabtests-1.15.1-2.eln125.aarch64
  • fontconfig-2.14.2-1.eln125.aarch64
  • freetype-2.12.1-4.eln125.aarch64
  • gcc-13.0.1-0.2.eln125.aarch64
  • glib2-2.74.1-3.eln125.aarch64
  • glibc-common-2.36.9000-24.eln125.aarch64
  • grep-3.8-3.eln125.aarch64
  • groff-base-1.22.4-11.eln125.aarch64
  • gzip-1.12-3.eln125.aarch64
  • java-17-openjdk-1:17.0.6.0.10-1.eln125.aarch64
  • java-17-openjdk-devel-1:17.0.6.0.10-1.eln125.aarch64
  • java-17-openjdk-headless-1:17.0.6.0.10-1.eln125.aarch64
  • libutempter-1.2.1-8.eln125.aarch64
  • lksctp-tools-1.0.19-3.eln125.aarch64
  • mkfontscale-1.2.2-3.eln125.aarch64
  • mpich-devel-4.0.2-5.eln125.aarch64
  • nss-3.87.0-2.fc38.aarch64
  • nss-softokn-freebl-3.87.0-2.fc38.aarch64
  • nss-sysinit-3.87.0-2.fc38.aarch64
  • openssh-clients-9.0p1-10.eln125.1.aarch64
  • p11-kit-trust-0.24.1-6.eln125.aarch64
  • pam-1.5.2-16.eln125.aarch64
  • pkgconf-pkg-config-1.8.0-5.eln125.aarch64
  • python-srpm-macros-3.11-9.eln125.noarch
  • python3-libs-3.11.1-4.eln125.aarch64
  • redhat-rpm-config-246-1.eln125.noarch
  • rpm-4.18.0-10.eln125.aarch64
  • rpm-mpi-hooks-8-5.eln125.noarch
  • tcsh-6.24.07-2.eln125.aarch64
  • unzip-6.0-60.eln125.aarch64
  • util-linux-2.38.1-4.eln125.aarch64
  • xml-common-0.6.3-60.eln125.noarch
  • xorg-x11-fonts-Type1-7.5-35.eln125.noarch
(dependency) binutils 2.39-9.eln125 aarch64 29.1 MB Required by:
  • binutils-gold-2.39-9.eln125.aarch64
  • gcc-13.0.1-0.2.eln125.aarch64
(dependency) binutils-gold 2.39-9.eln125 aarch64 2.9 MB Required by:
  • binutils-2.39-9.eln125.aarch64
(dependency) bzip2-libs 1.0.8-13.eln125 aarch64 201.1 kB Required by:
  • elfutils-libs-0.188-5.eln125.aarch64
  • freetype-2.12.1-4.eln125.aarch64
  • libarchive-3.6.1-4.eln125.aarch64
  • libsemanage-3.5-0.rc2.1.eln125.1.aarch64
  • python3-libs-3.11.1-4.eln125.aarch64
  • rpm-libs-4.18.0-10.eln125.aarch64
  • unzip-6.0-60.eln125.aarch64
  • zip-3.0-36.eln125.aarch64
(dependency) ca-certificates 2023.2.60-2.eln125 noarch 2.3 MB Required by:
  • java-17-openjdk-headless-1:17.0.6.0.10-1.eln125.aarch64
  • openssl-libs-1:3.0.7-4.fc38.aarch64
  • python-pip-wheel-22.3.1-2.eln125.noarch
(dependency) copy-jdk-configs 4.1-2.eln125 noarch 20.3 kB Required by:
  • java-17-openjdk-headless-1:17.0.6.0.10-1.eln125.aarch64
(dependency) coreutils 9.1-11.fc38 aarch64 20.8 MB Required by:
  • Lmod-8.7.19-1.eln125.aarch64
  • authselect-libs-1.4.2-2.eln125.aarch64
  • binutils-2.39-9.eln125.aarch64
  • ca-certificates-2023.2.60-2.eln125.noarch
  • fontconfig-2.14.2-1.eln125.aarch64
  • gzip-1.12-3.eln125.aarch64
  • krb5-libs-1.20.1-8.eln125.aarch64
  • nss-sysinit-3.87.0-2.fc38.aarch64
  • redhat-rpm-config-246-1.eln125.noarch
  • rpm-4.18.0-10.eln125.aarch64
  • tcsh-6.24.07-2.eln125.aarch64
  • util-linux-2.38.1-4.eln125.aarch64
(dependency) coreutils-common 9.1-11.fc38 aarch64 10.8 MB Required by:
  • coreutils-9.1-11.fc38.aarch64
(dependency) cpp 13.0.1-0.2.eln125 aarch64 28.1 MB Required by:
  • gcc-13.0.1-0.2.eln125.aarch64
(dependency) cracklib 2.9.7-31.eln125 aarch64 932.5 kB Required by:
  • libpwquality-1.4.5-2.eln125.aarch64
(dependency) crypto-policies 20221215-1.git9a18988.eln124 noarch 82.7 kB Required by:
  • crypto-policies-scripts-20221215-1.git9a18988.eln124.noarch
  • gnutls-3.7.8-13.eln125.aarch64
  • java-17-openjdk-headless-1:17.0.6.0.10-1.eln125.aarch64
  • krb5-libs-1.20.1-8.eln125.aarch64
  • nss-3.87.0-2.fc38.aarch64
  • openssh-clients-9.0p1-10.eln125.1.aarch64
  • openssl-libs-1:3.0.7-4.fc38.aarch64
Recommended by:
  • libssh-0.10.4-3.eln125.aarch64
(dependency) crypto-policies-scripts 20221215-1.git9a18988.eln124 noarch 301.5 kB Required by:
  • nss-3.87.0-2.fc38.aarch64
(dependency) cups-libs 1:2.4.2-7.eln125 aarch64 924.3 kB Required by:
  • java-17-openjdk-headless-1:17.0.6.0.10-1.eln125.aarch64
(dependency) curl 7.87.0-4.eln125 aarch64 883.1 kB Required by:
  • rpm-4.18.0-10.eln125.aarch64
(dependency) cyrus-sasl-lib 2.1.28-9.eln125 aarch64 3.1 MB Required by:
  • openldap-2.6.3-2.eln125.aarch64
(dependency) dbus-libs 1:1.14.4-2.eln125 aarch64 489.8 kB Required by:
  • avahi-libs-0.8-20.eln125.aarch64
(dependency) dwz 0.15-2.eln125 aarch64 387.6 kB Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) efi-srpm-macros 5-7.eln125 noarch 40.1 kB Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) elfutils-debuginfod-client 0.188-5.eln125 aarch64 397.3 kB Required by:
  • binutils-2.39-9.eln125.aarch64
Recommended by:
  • elfutils-libs-0.188-5.eln125.aarch64
(dependency) elfutils-default-yama-scope 0.188-5.eln125 noarch 1.8 kB Required by:
  • elfutils-libs-0.188-5.eln125.aarch64
(dependency) elfutils-libelf 0.188-5.eln125 aarch64 1.1 MB Required by:
  • dwz-0.15-2.eln125.aarch64
  • elfutils-debuginfod-client-0.188-5.eln125.aarch64
  • elfutils-libs-0.188-5.eln125.aarch64
(dependency) elfutils-libs 0.188-5.eln125 aarch64 939.4 kB Required by:
  • elfutils-debuginfod-client-0.188-5.eln125.aarch64
(dependency) expat 2.5.0-2.eln125 aarch64 527.9 kB Required by:
  • python3-libs-3.11.1-4.eln125.aarch64
(required) fabtests 1.15.1-2.eln125 aarch64 10.6 MB
(env) fedora-gpg-keys 38-0.4.eln125 noarch 120.7 kB Required by:
  • fedora-repos-38-0.4.eln125.noarch
(env) fedora-release-common 38-0.18.eln125 noarch 16.9 kB Required by:
  • fedora-release-eln-38-0.18.eln125.noarch
(env) fedora-release-eln 38-0.18.eln125 noarch 0.0 B Required by:
  • fedora-release-common-38-0.18.eln125.noarch
  • fedora-release-identity-eln-38-0.18.eln125.noarch
  • fedora-repos-38-0.4.eln125.noarch
  • setup-2.14.3-2.eln125.noarch
Suggested by:
  • fedora-release-common-38-0.18.eln125.noarch
(env) fedora-release-identity-eln 38-0.18.eln125 noarch 1.4 kB Required by:
  • fedora-release-common-38-0.18.eln125.noarch
Recommended by:
  • fedora-release-eln-38-0.18.eln125.noarch
(env) fedora-repos 38-0.4.eln125 noarch 4.5 kB Required by:
  • fedora-release-common-38-0.18.eln125.noarch
  • fedora-repos-rawhide-38-0.4.eln125.noarch
(env) fedora-repos-eln 38-0.4.eln125 noarch 13.1 kB Required by:
  • fedora-release-eln-38-0.18.eln125.noarch
(env) fedora-repos-rawhide 38-0.4.eln125 noarch 2.2 kB Required by:
  • fedora-repos-38-0.4.eln125.noarch
(dependency) file 5.44-1.eln125 aarch64 267.2 kB Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) file-libs 5.44-1.eln125 aarch64 9.7 MB Required by:
  • file-5.44-1.eln125.aarch64
(dependency) filesystem 3.18-3.eln125 aarch64 106.0 B Required by:
  • basesystem-11-15.eln125.noarch
  • bash-5.2.15-2.eln125.aarch64
  • cpp-13.0.1-0.2.eln125.aarch64
  • gawk-5.1.1-5.eln125.aarch64
  • rpm-mpi-hooks-8-5.eln125.noarch
(dependency) findutils 1:4.9.0-3.eln125 aarch64 1.7 MB Required by:
  • copy-jdk-configs-4.1-2.eln125.noarch
  • redhat-rpm-config-246-1.eln125.noarch
  • rpm-4.18.0-10.eln125.aarch64
(dependency) fontconfig 2.14.2-1.eln125 aarch64 2.5 MB Required by:
  • java-17-openjdk-1:17.0.6.0.10-1.eln125.aarch64
  • xorg-x11-fonts-Type1-7.5-35.eln125.noarch
(dependency) fonts-filesystem 1:2.0.5-11.eln125 noarch 0.0 B Required by:
  • fontconfig-2.14.2-1.eln125.aarch64
  • google-noto-sans-vf-fonts-20201206^1.git0c78c8329-10.eln125.noarch
(dependency) fonts-srpm-macros 1:2.0.5-11.eln125 noarch 55.3 kB Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) freetype 2.12.1-4.eln125 aarch64 943.1 kB Required by:
  • fontconfig-2.14.2-1.eln125.aarch64
  • harfbuzz-6.0.0-3.eln125.aarch64
  • mkfontscale-1.2.2-3.eln125.aarch64
  • ttmkfdir-3.0.9-67.eln125.aarch64
(dependency) gawk 5.1.1-5.eln125 aarch64 4.1 MB Required by:
  • krb5-libs-1.20.1-8.eln125.aarch64
(dependency) gcc 13.0.1-0.2.eln125 aarch64 80.4 MB Required by:
  • annobin-plugin-gcc-11.07-2.fc38.aarch64
  • gcc-gfortran-13.0.1-0.2.eln125.aarch64
  • gcc-plugin-annobin-13.0.1-0.2.eln125.aarch64
(dependency) gcc-gfortran 13.0.1-0.2.eln125 aarch64 30.1 MB Required by:
  • mpich-devel-4.0.2-5.eln125.aarch64
  • openmpi-devel-4.1.4-8.eln125.aarch64
(dependency) gcc-plugin-annobin 13.0.1-0.2.eln125 aarch64 196.9 kB Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) gdbm-libs 1:1.23-3.eln125 aarch64 425.8 kB Required by:
  • cyrus-sasl-lib-2.1.28-9.eln125.aarch64
  • python3-libs-3.11.1-4.eln125.aarch64
(dependency) ghc-srpm-macros 1.6.1-1.eln125 noarch 369.0 B Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) glib2 2.74.1-3.eln125 aarch64 15.1 MB Required by:
  • harfbuzz-6.0.0-3.eln125.aarch64
(dependency) glibc 2.36.9000-24.eln125 aarch64 9.5 MB Required by:
  • Lmod-8.7.19-1.eln125.aarch64
  • alsa-lib-1.2.8-3.eln125.aarch64
  • alternatives-1.21-2.eln125.aarch64
  • annobin-plugin-gcc-11.07-2.fc38.aarch64
  • audit-libs-3.0.9-3.eln125.aarch64
  • authselect-1.4.2-2.eln125.aarch64
  • authselect-libs-1.4.2-2.eln125.aarch64
  • avahi-libs-0.8-20.eln125.aarch64
  • bash-5.2.15-2.eln125.aarch64
  • binutils-2.39-9.eln125.aarch64
  • binutils-gold-2.39-9.eln125.aarch64
  • bzip2-libs-1.0.8-13.eln125.aarch64
  • coreutils-9.1-11.fc38.aarch64
  • cpp-13.0.1-0.2.eln125.aarch64
  • cracklib-2.9.7-31.eln125.aarch64
  • cups-libs-1:2.4.2-7.eln125.aarch64
  • curl-7.87.0-4.eln125.aarch64
  • cyrus-sasl-lib-2.1.28-9.eln125.aarch64
  • dbus-libs-1:1.14.4-2.eln125.aarch64
  • dwz-0.15-2.eln125.aarch64
  • elfutils-debuginfod-client-0.188-5.eln125.aarch64
  • elfutils-libelf-0.188-5.eln125.aarch64
  • elfutils-libs-0.188-5.eln125.aarch64
  • expat-2.5.0-2.eln125.aarch64
  • fabtests-1.15.1-2.eln125.aarch64
  • file-5.44-1.eln125.aarch64
  • file-libs-5.44-1.eln125.aarch64
  • findutils-1:4.9.0-3.eln125.aarch64
  • fontconfig-2.14.2-1.eln125.aarch64
  • freetype-2.12.1-4.eln125.aarch64
  • gawk-5.1.1-5.eln125.aarch64
  • gcc-13.0.1-0.2.eln125.aarch64
  • gcc-gfortran-13.0.1-0.2.eln125.aarch64
  • gcc-plugin-annobin-13.0.1-0.2.eln125.aarch64
  • gdbm-libs-1:1.23-3.eln125.aarch64
  • glib2-2.74.1-3.eln125.aarch64
  • glibc-common-2.36.9000-24.eln125.aarch64
  • glibc-devel-2.36.9000-24.eln125.aarch64
  • glibc-gconv-extra-2.36.9000-24.eln125.aarch64
  • glibc-minimal-langpack-2.36.9000-24.eln125.aarch64
  • gmp-1:6.2.1-4.eln125.aarch64
  • gnutls-3.7.8-13.eln125.aarch64
  • graphite2-1.3.14-11.eln125.aarch64
  • grep-3.8-3.eln125.aarch64
  • groff-base-1.22.4-11.eln125.aarch64
  • gzip-1.12-3.eln125.aarch64
  • harfbuzz-6.0.0-3.eln125.aarch64
  • hwloc-libs-2.5.0-5.eln125.aarch64
  • jansson-2.13.1-6.eln125.aarch64
  • java-17-openjdk-1:17.0.6.0.10-1.eln125.aarch64
  • java-17-openjdk-devel-1:17.0.6.0.10-1.eln125.aarch64
  • java-17-openjdk-headless-1:17.0.6.0.10-1.eln125.aarch64
  • keyutils-libs-1.6.1-6.eln125.aarch64
  • krb5-libs-1.20.1-8.eln125.aarch64
  • libX11-1.8.3-3.eln125.aarch64
  • libXau-1.0.11-2.eln125.aarch64
  • libXcomposite-0.4.5-9.eln125.aarch64
  • libXext-1.3.5-2.eln125.aarch64
  • libXi-1.8-4.eln125.aarch64
  • libXrender-0.9.11-2.eln125.aarch64
  • libXtst-1.2.4-2.eln125.aarch64
  • libacl-2.3.1-6.eln125.aarch64
  • libarchive-3.6.1-4.eln125.aarch64
  • libasan-13.0.1-0.2.eln125.aarch64
  • libatomic-13.0.1-0.2.eln125.aarch64
  • libattr-2.5.1-6.eln125.aarch64
  • libb2-0.98.1-8.eln125.aarch64
  • libblkid-2.38.1-4.eln125.aarch64
  • libbrotli-1.0.9-11.eln125.aarch64
  • libcap-2.48-6.eln125.aarch64
  • libcap-ng-0.8.3-5.eln125.aarch64
  • libcbor-0.7.0-9.eln125.aarch64
  • libcom_err-1.46.5-4.eln125.aarch64
  • libcurl-7.87.0-4.eln125.aarch64
  • libdb-5.3.28-55.eln125.aarch64
  • libeconf-0.4.0-5.eln125.aarch64
  • libedit-3.1-45.20221030cvs.eln125.aarch64
  • libevent-2.1.12-8.eln125.aarch64
  • libfabric-1.17.0-3.eln125.aarch64
  • libfdisk-2.38.1-4.eln125.aarch64
  • libffi-3.4.4-2.eln125.aarch64
  • libfido2-1.12.0-3.eln125.aarch64
  • libfontenc-1.1.6-2.eln125.aarch64
  • libgfortran-13.0.1-0.2.eln125.aarch64
  • libgomp-13.0.1-0.2.eln125.aarch64
  • libibumad-41.0-2.eln125.aarch64
  • libibverbs-41.0-2.eln125.aarch64
  • libidn2-2.3.4-2.eln125.aarch64
  • libmount-2.38.1-4.eln125.aarch64
  • libmpc-1.3.1-2.eln125.aarch64
  • libnghttp2-1.51.0-2.eln125.aarch64
  • libnl3-3.7.0-3.eln125.aarch64
  • libnsl2-2.0.0-5.eln125.aarch64
  • libpkgconf-1.8.0-5.eln125.aarch64
  • libpng-2:1.6.37-14.eln125.aarch64
  • libpsl-0.21.2-2.eln125.aarch64
  • libpwquality-1.4.5-2.eln125.aarch64
  • librdmacm-41.0-2.eln125.aarch64
  • libselinux-3.5-0.rc2.1.eln125.1.aarch64
  • libsemanage-3.5-0.rc2.1.eln125.1.aarch64
  • libsepol-3.5-0.rc2.1.fc38.1.aarch64
  • libsigsegv-2.14-4.eln125.aarch64
  • libsmartcols-2.38.1-4.eln125.aarch64
  • libssh-0.10.4-3.eln125.aarch64
  • libstdc++-13.0.1-0.2.eln125.aarch64
  • libtasn1-4.19.0-2.eln125.aarch64
  • libtirpc-1.3.3-1.eln125.aarch64
  • libubsan-13.0.1-0.2.eln125.aarch64
  • libunistring-1.1-3.eln125.aarch64
  • libunistring1.0-1.0-1.eln125.aarch64
  • libutempter-1.2.1-8.eln125.aarch64
  • libuuid-2.38.1-4.eln125.aarch64
  • libverto-0.3.2-5.eln125.aarch64
  • libxcb-1.13.1-11.eln125.aarch64
  • libxcrypt-4.4.33-7.eln125.aarch64
  • libxml2-2.10.3-3.eln125.aarch64
  • libzstd-1.5.2-4.eln125.aarch64
  • lksctp-tools-1.0.19-3.eln125.aarch64
  • lua-5.4.4-8.fc38.aarch64
  • lua-filesystem-1.8.0-8.eln125.aarch64
  • lua-libs-5.4.4-8.fc38.aarch64
  • lua-lpeg-1.0.2-10.eln125.aarch64
  • lua-posix-35.1-5.eln125.aarch64
  • lua-term-0.07-17.eln125.aarch64
  • lz4-libs-1.9.4-2.eln125.aarch64
  • make-1:4.4-3.eln125.aarch64
  • mkfontscale-1.2.2-3.eln125.aarch64
  • mpdecimal-2.5.1-6.eln125.aarch64
  • mpfr-4.1.1-3.eln125.aarch64
  • mpich-4.0.2-5.eln125.aarch64
  • munge-libs-0.5.15-4.eln125.aarch64
  • ncurses-6.4-3.20230114.eln125.aarch64
  • ncurses-libs-6.4-3.20230114.eln125.aarch64
  • nettle-3.8-3.eln125.aarch64
  • nspr-4.35.0-4.fc38.aarch64
  • nss-3.87.0-2.fc38.aarch64
  • nss-softokn-3.87.0-2.fc38.aarch64
  • nss-softokn-freebl-3.87.0-2.fc38.aarch64
  • nss-sysinit-3.87.0-2.fc38.aarch64
  • nss-util-3.87.0-2.fc38.aarch64
  • numactl-libs-2.0.16-2.eln125.aarch64
  • openldap-2.6.3-2.eln125.aarch64
  • openmpi-4.1.4-8.eln125.aarch64
  • openmpi-devel-4.1.4-8.eln125.aarch64
  • opensm-libs-3.3.24-5.eln125.aarch64
  • openssh-9.0p1-10.eln125.1.aarch64
  • openssh-clients-9.0p1-10.eln125.1.aarch64
  • openssl-libs-1:3.0.7-4.fc38.aarch64
  • orangefs-2.9.8-8.eln125.aarch64
  • p11-kit-0.24.1-6.eln125.aarch64
  • p11-kit-trust-0.24.1-6.eln125.aarch64
  • pam-1.5.2-16.eln125.aarch64
  • pam-libs-1.5.2-16.eln125.aarch64
  • pcre2-10.42-1.fc38.1.aarch64
  • perl-Encode-4:3.19-493.eln125.aarch64
  • perl-Fcntl-1.15-495.eln125.aarch64
  • perl-IO-1.50-495.eln125.aarch64
  • perl-MIME-Base64-3.16-490.eln125.aarch64
  • perl-POSIX-2.03-495.eln125.aarch64
  • perl-PathTools-3.84-490.eln125.aarch64
  • perl-Scalar-List-Utils-5:1.63-490.eln125.aarch64
  • perl-Socket-4:2.036-2.eln125.aarch64
  • perl-Storable-1:3.26-490.eln125.aarch64
  • perl-interpreter-4:5.36.0-495.eln125.aarch64
  • perl-libs-4:5.36.0-495.eln125.aarch64
  • perl-mro-1.26-495.eln125.aarch64
  • pkgconf-1.8.0-5.eln125.aarch64
  • pmix-4.1.2-4.eln125.aarch64
  • popt-1.19-2.eln125.aarch64
  • procps-ng-3.3.17-9.eln125.aarch64
  • python3-3.11.1-4.eln125.aarch64
  • python3-libs-3.11.1-4.eln125.aarch64
  • readline-8.2-3.eln125.aarch64
  • rpm-4.18.0-10.eln125.aarch64
  • rpm-libs-4.18.0-10.eln125.aarch64
  • rpm-sequoia-1.2.0-2.eln125.aarch64
  • ruby-3.2.0-178.eln125.aarch64
  • ruby-libs-3.2.0-178.eln125.aarch64
  • sed-4.8-12.eln125.aarch64
  • shadow-utils-2:4.13-4.eln125.aarch64
  • sqlite-libs-3.40.1-2.eln125.aarch64
  • systemd-libs-253~rc1-3.eln125.aarch64
  • tcl-1:8.6.12-4.eln125.aarch64
  • tcsh-6.24.07-2.eln125.aarch64
  • ttmkfdir-3.0.9-67.eln125.aarch64
  • ucx-1.13.1-1.eln124.aarch64
  • unzip-6.0-60.eln125.aarch64
  • util-linux-2.38.1-4.eln125.aarch64
  • util-linux-core-2.38.1-4.eln125.aarch64
  • xz-libs-5.4.1-1.eln125.aarch64
  • zip-3.0-36.eln125.aarch64
  • zlib-1.2.13-3.eln125.aarch64
(dependency) glibc-common 2.36.9000-24.eln125 aarch64 2.5 MB Required by:
  • glibc-2.36.9000-24.eln125.aarch64
  • glibc-gconv-extra-2.36.9000-24.eln125.aarch64
  • glibc-minimal-langpack-2.36.9000-24.eln125.aarch64
(dependency) glibc-devel 2.36.9000-24.eln125 aarch64 2.2 MB Required by:
  • gcc-13.0.1-0.2.eln125.aarch64
  • libxcrypt-devel-4.4.33-7.eln125.aarch64
(dependency) glibc-gconv-extra 2.36.9000-24.eln125 aarch64 49.1 MB Required by:
  • glibc-2.36.9000-24.eln125.aarch64
Recommended by:
  • glibc-2.36.9000-24.eln125.aarch64
(dependency) glibc-minimal-langpack 2.36.9000-24.eln125 aarch64 0.0 B Required by:
  • glibc-2.36.9000-24.eln125.aarch64
Suggested by:
  • glibc-2.36.9000-24.eln125.aarch64
(dependency) gmp 1:6.2.1-4.eln125 aarch64 722.0 kB Required by:
  • coreutils-9.1-11.fc38.aarch64
  • cpp-13.0.1-0.2.eln125.aarch64
  • gawk-5.1.1-5.eln125.aarch64
  • gcc-13.0.1-0.2.eln125.aarch64
  • gcc-gfortran-13.0.1-0.2.eln125.aarch64
  • gnutls-3.7.8-13.eln125.aarch64
  • libmpc-1.3.1-2.eln125.aarch64
  • mpfr-4.1.1-3.eln125.aarch64
  • nettle-3.8-3.eln125.aarch64
  • rpm-sequoia-1.2.0-2.eln125.aarch64
  • ruby-3.2.0-178.eln125.aarch64
  • ruby-libs-3.2.0-178.eln125.aarch64
(dependency) gnutls 3.7.8-13.eln125 aarch64 3.3 MB Required by:
  • cups-libs-1:2.4.2-7.eln125.aarch64
  • glib2-2.74.1-3.eln125.aarch64
(dependency) go-srpm-macros 3.2.0-2.eln125 noarch 59.2 kB Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) google-noto-fonts-common 20201206^1.git0c78c8329-10.eln125 noarch 20.6 kB Required by:
  • google-noto-sans-vf-fonts-20201206^1.git0c78c8329-10.eln125.noarch
(dependency) google-noto-sans-vf-fonts 20201206^1.git0c78c8329-10.eln125 noarch 1.7 MB Required by:
  • langpacks-core-font-en-3.0-29.fc38.noarch
Suggested by:
  • fontconfig-2.14.2-1.eln125.aarch64
(dependency) graphite2 1.3.14-11.eln125 aarch64 497.0 kB Required by:
  • harfbuzz-6.0.0-3.eln125.aarch64
(dependency) grep 3.8-3.eln125 aarch64 1.1 MB Required by:
  • ca-certificates-2023.2.60-2.eln125.noarch
  • fontconfig-2.14.2-1.eln125.aarch64
  • redhat-rpm-config-246-1.eln125.noarch
  • tcsh-6.24.07-2.eln125.aarch64
(dependency) groff-base 1.22.4-11.eln125 aarch64 5.0 MB Required by:
  • perl-Pod-Perldoc-3.28.01-491.eln125.noarch
(dependency) gzip 1.12-3.eln125 aarch64 476.2 kB Required by:
  • cracklib-2.9.7-31.eln125.aarch64
(dependency) harfbuzz 6.0.0-3.eln125 aarch64 2.2 MB Required by:
  • freetype-2.12.1-4.eln125.aarch64
(dependency) hwloc-libs 2.5.0-5.eln125 aarch64 3.2 MB Required by:
  • mpich-4.0.2-5.eln125.aarch64
  • openmpi-4.1.4-8.eln125.aarch64
  • openmpi-devel-4.1.4-8.eln125.aarch64
  • pmix-4.1.2-4.eln125.aarch64
(dependency) jansson 2.13.1-6.eln125 aarch64 220.8 kB Required by:
  • binutils-2.39-9.eln125.aarch64
(dependency) java-17-openjdk 1:17.0.6.0.10-1.eln125 aarch64 1.6 MB Required by:
  • java-17-openjdk-devel-1:17.0.6.0.10-1.eln125.aarch64
(dependency) java-17-openjdk-devel 1:17.0.6.0.10-1.eln125 aarch64 13.4 MB Required by:
  • openmpi-java-devel-4.1.4-8.eln125.aarch64
(dependency) java-17-openjdk-headless 1:17.0.6.0.10-1.eln125 aarch64 200.1 MB Required by:
  • java-17-openjdk-1:17.0.6.0.10-1.eln125.aarch64
  • openmpi-java-4.1.4-8.eln125.aarch64
(dependency) javapackages-filesystem 6.1.0-7.eln125 noarch 1.9 kB Required by:
  • java-17-openjdk-headless-1:17.0.6.0.10-1.eln125.aarch64
(dependency) kernel-headers 6.2.0-0.rc6.20230131git22b8077d0fce.45.eln125 aarch64 5.8 MB Required by:
  • glibc-devel-2.36.9000-24.eln125.aarch64
(dependency) kernel-srpm-macros 1.0-16.eln125 noarch 1.0 kB Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) keyutils-libs 1.6.1-6.eln125 aarch64 226.8 kB Required by:
  • krb5-libs-1.20.1-8.eln125.aarch64
(dependency) krb5-libs 1.20.1-8.eln125 aarch64 3.1 MB Required by:
  • cups-libs-1:2.4.2-7.eln125.aarch64
  • libcurl-7.87.0-4.eln125.aarch64
  • libssh-0.10.4-3.eln125.aarch64
  • libtirpc-1.3.3-1.eln125.aarch64
  • openssh-clients-9.0p1-10.eln125.1.aarch64
(dependency) langpacks-core-font-en 3.0-29.fc38 noarch 351.0 B Required by:
  • fontconfig-2.14.2-1.eln125.aarch64
(dependency) libX11 1.8.3-3.eln125 aarch64 1.3 MB Required by:
  • java-17-openjdk-1:17.0.6.0.10-1.eln125.aarch64
  • libXcomposite-0.4.5-9.eln125.aarch64
  • libXext-1.3.5-2.eln125.aarch64
  • libXi-1.8-4.eln125.aarch64
  • libXrender-0.9.11-2.eln125.aarch64
  • libXtst-1.2.4-2.eln125.aarch64
(dependency) libX11-common 1.8.3-3.eln125 noarch 1.2 MB Required by:
  • libX11-1.8.3-3.eln125.aarch64
(dependency) libXau 1.0.11-2.eln125 aarch64 243.2 kB Required by:
  • libxcb-1.13.1-11.eln125.aarch64
(dependency) libXcomposite 0.4.5-9.eln125 aarch64 221.7 kB Required by:
  • java-17-openjdk-1:17.0.6.0.10-1.eln125.aarch64
(dependency) libXext 1.3.5-2.eln125 aarch64 210.3 kB Required by:
  • java-17-openjdk-1:17.0.6.0.10-1.eln125.aarch64
  • libXi-1.8-4.eln125.aarch64
  • libXtst-1.2.4-2.eln125.aarch64
(dependency) libXi 1.8-4.eln125 aarch64 201.0 kB Required by:
  • java-17-openjdk-1:17.0.6.0.10-1.eln125.aarch64
  • libXtst-1.2.4-2.eln125.aarch64
(dependency) libXrender 0.9.11-2.eln125 aarch64 198.5 kB Required by:
  • java-17-openjdk-1:17.0.6.0.10-1.eln125.aarch64
(dependency) libXtst 1.2.4-2.eln125 aarch64 202.0 kB Required by:
  • java-17-openjdk-1:17.0.6.0.10-1.eln125.aarch64
(dependency) libacl 2.3.1-6.eln125 aarch64 196.4 kB Required by:
  • coreutils-9.1-11.fc38.aarch64
  • libarchive-3.6.1-4.eln125.aarch64
  • rpm-libs-4.18.0-10.eln125.aarch64
  • sed-4.8-12.eln125.aarch64
  • shadow-utils-2:4.13-4.eln125.aarch64
(dependency) libarchive 3.6.1-4.eln125 aarch64 974.3 kB Required by:
  • rpm-4.18.0-10.eln125.aarch64
(dependency) libasan 13.0.1-0.2.eln125 aarch64 1.5 MB Required by:
  • gcc-13.0.1-0.2.eln125.aarch64
(dependency) libatomic 13.0.1-0.2.eln125 aarch64 196.8 kB Required by:
  • gcc-13.0.1-0.2.eln125.aarch64
  • libfabric-1.17.0-3.eln125.aarch64
(dependency) libattr 2.5.1-6.eln125 aarch64 197.0 kB Required by:
  • coreutils-9.1-11.fc38.aarch64
  • libacl-2.3.1-6.eln125.aarch64
  • shadow-utils-2:4.13-4.eln125.aarch64
(dependency) libb2 0.98.1-8.eln125 aarch64 202.6 kB Required by:
  • python3-libs-3.11.1-4.eln125.aarch64
(dependency) libblkid 2.38.1-4.eln125 aarch64 265.6 kB Required by:
  • libfdisk-2.38.1-4.eln125.aarch64
  • libmount-2.38.1-4.eln125.aarch64
  • util-linux-2.38.1-4.eln125.aarch64
  • util-linux-core-2.38.1-4.eln125.aarch64
(dependency) libbrotli 1.0.9-11.eln125 aarch64 1.1 MB Required by:
  • freetype-2.12.1-4.eln125.aarch64
  • libcurl-7.87.0-4.eln125.aarch64
(dependency) libcap 2.48-6.eln125 aarch64 1.4 MB Required by:
  • coreutils-9.1-11.fc38.aarch64
  • rpm-libs-4.18.0-10.eln125.aarch64
  • systemd-libs-253~rc1-3.eln125.aarch64
(dependency) libcap-ng 0.8.3-5.eln125 aarch64 416.4 kB Required by:
  • audit-libs-3.0.9-3.eln125.aarch64
  • util-linux-2.38.1-4.eln125.aarch64
(dependency) libcbor 0.7.0-9.eln125 aarch64 225.9 kB Required by:
  • libfido2-1.12.0-3.eln125.aarch64
(dependency) libcom_err 1.46.5-4.eln125 aarch64 239.6 kB Required by:
  • krb5-libs-1.20.1-8.eln125.aarch64
  • libtirpc-1.3.3-1.eln125.aarch64
(dependency) libcurl 7.87.0-4.eln125 aarch64 725.9 kB Required by:
  • curl-7.87.0-4.eln125.aarch64
  • elfutils-debuginfod-client-0.188-5.eln125.aarch64
(dependency) libdb 5.3.28-55.eln125 aarch64 1.8 MB Required by:
  • pam-1.5.2-16.eln125.aarch64
(dependency) libeconf 0.4.0-5.eln125 aarch64 201.4 kB Required by:
  • pam-1.5.2-16.eln125.aarch64
  • pam-libs-1.5.2-16.eln125.aarch64
(dependency) libedit 3.1-45.20221030cvs.eln125 aarch64 280.5 kB Required by:
  • openssh-clients-9.0p1-10.eln125.1.aarch64
(dependency) libevent 2.1.12-8.eln125 aarch64 1.5 MB Required by:
  • avahi-libs-0.8-20.eln125.aarch64
  • openldap-2.6.3-2.eln125.aarch64
  • openmpi-4.1.4-8.eln125.aarch64
  • openmpi-devel-4.1.4-8.eln125.aarch64
  • pmix-4.1.2-4.eln125.aarch64
(dependency) libfabric 1.17.0-3.eln125 aarch64 2.1 MB Required by:
  • fabtests-1.15.1-2.eln125.aarch64
  • libfabric-devel-1.17.0-3.eln125.aarch64
  • openmpi-4.1.4-8.eln125.aarch64
(required) libfabric-devel 1.17.0-3.eln125 aarch64 332.4 kB
(dependency) libfdisk 2.38.1-4.eln125 aarch64 431.2 kB Required by:
  • util-linux-2.38.1-4.eln125.aarch64
(dependency) libffi 3.4.4-2.eln125 aarch64 217.8 kB Required by:
  • glib2-2.74.1-3.eln125.aarch64
  • p11-kit-0.24.1-6.eln125.aarch64
  • python3-libs-3.11.1-4.eln125.aarch64
  • ruby-libs-3.2.0-178.eln125.aarch64
(dependency) libfido2 1.12.0-3.eln125 aarch64 342.2 kB Required by:
  • openssh-clients-9.0p1-10.eln125.1.aarch64
(dependency) libfontenc 1.1.6-2.eln125 aarch64 232.7 kB Required by:
  • mkfontscale-1.2.2-3.eln125.aarch64
(dependency) libgcc 13.0.1-0.2.eln125 aarch64 349.7 kB Required by:
  • annobin-plugin-gcc-11.07-2.fc38.aarch64
  • binutils-2.39-9.eln125.aarch64
  • binutils-gold-2.39-9.eln125.aarch64
  • elfutils-libs-0.188-5.eln125.aarch64
  • gcc-13.0.1-0.2.eln125.aarch64
  • gcc-plugin-annobin-13.0.1-0.2.eln125.aarch64
  • glibc-2.36.9000-24.eln125.aarch64
  • graphite2-1.3.14-11.eln125.aarch64
  • groff-base-1.22.4-11.eln125.aarch64
  • libasan-13.0.1-0.2.eln125.aarch64
  • libb2-0.98.1-8.eln125.aarch64
  • libcap-2.48-6.eln125.aarch64
  • libgfortran-13.0.1-0.2.eln125.aarch64
  • libnl3-3.7.0-3.eln125.aarch64
  • libstdc++-13.0.1-0.2.eln125.aarch64
  • libubsan-13.0.1-0.2.eln125.aarch64
  • openmpi-4.1.4-8.eln125.aarch64
  • opensm-libs-3.3.24-5.eln125.aarch64
  • rpm-sequoia-1.2.0-2.eln125.aarch64
  • ruby-libs-3.2.0-178.eln125.aarch64
  • systemd-libs-253~rc1-3.eln125.aarch64
  • ttmkfdir-3.0.9-67.eln125.aarch64
  • ucx-1.13.1-1.eln124.aarch64
(dependency) libgfortran 13.0.1-0.2.eln125 aarch64 1.5 MB Required by:
  • gcc-gfortran-13.0.1-0.2.eln125.aarch64
  • mpich-4.0.2-5.eln125.aarch64
  • openmpi-4.1.4-8.eln125.aarch64
(dependency) libgomp 13.0.1-0.2.eln125 aarch64 544.2 kB Required by:
  • gcc-13.0.1-0.2.eln125.aarch64
  • libb2-0.98.1-8.eln125.aarch64
  • ucx-1.13.1-1.eln124.aarch64
(dependency) libibumad 41.0-2.eln125 aarch64 196.4 kB Required by:
  • opensm-libs-3.3.24-5.eln125.aarch64
(dependency) libibverbs 41.0-2.eln125 aarch64 3.5 MB Required by:
  • libfabric-1.17.0-3.eln125.aarch64
  • librdmacm-41.0-2.eln125.aarch64
  • openmpi-4.1.4-8.eln125.aarch64
  • orangefs-2.9.8-8.eln125.aarch64
(dependency) libidn2 2.3.4-2.eln125 aarch64 451.5 kB Required by:
  • gnutls-3.7.8-13.eln125.aarch64
  • libcurl-7.87.0-4.eln125.aarch64
  • libpsl-0.21.2-2.eln125.aarch64
(dependency) libmount 2.38.1-4.eln125 aarch64 356.1 kB Required by:
  • glib2-2.74.1-3.eln125.aarch64
  • util-linux-2.38.1-4.eln125.aarch64
  • util-linux-core-2.38.1-4.eln125.aarch64
(dependency) libmpc 1.3.1-2.eln125 aarch64 281.6 kB Required by:
  • cpp-13.0.1-0.2.eln125.aarch64
  • gcc-13.0.1-0.2.eln125.aarch64
  • gcc-gfortran-13.0.1-0.2.eln125.aarch64
(dependency) libnghttp2 1.51.0-2.eln125 aarch64 262.9 kB Required by:
  • libcurl-7.87.0-4.eln125.aarch64
(dependency) libnl3 3.7.0-3.eln125 aarch64 1.7 MB Required by:
  • libfabric-1.17.0-3.eln125.aarch64
  • libibverbs-41.0-2.eln125.aarch64
  • librdmacm-41.0-2.eln125.aarch64
(dependency) libnsl2 2.0.0-5.eln125 aarch64 222.4 kB Required by:
  • pam-1.5.2-16.eln125.aarch64
  • python3-libs-3.11.1-4.eln125.aarch64
(dependency) libpkgconf 1.8.0-5.eln125 aarch64 198.2 kB Required by:
  • pkgconf-1.8.0-5.eln125.aarch64
(dependency) libpng 2:1.6.37-14.eln125 aarch64 334.7 kB Required by:
  • freetype-2.12.1-4.eln125.aarch64
(dependency) libpsl 0.21.2-2.eln125 aarch64 196.9 kB Required by:
  • libcurl-7.87.0-4.eln125.aarch64
(dependency) libpwquality 1.4.5-2.eln125 aarch64 1.1 MB Required by:
  • pam-1.5.2-16.eln125.aarch64
(dependency) librdmacm 41.0-2.eln125 aarch64 399.4 kB Required by:
  • libfabric-1.17.0-3.eln125.aarch64
  • openmpi-4.1.4-8.eln125.aarch64
(dependency) libselinux 3.5-0.rc2.1.eln125.1 aarch64 265.9 kB Required by:
  • authselect-libs-1.4.2-2.eln125.aarch64
  • coreutils-9.1-11.fc38.aarch64
  • findutils-1:4.9.0-3.eln125.aarch64
  • glib2-2.74.1-3.eln125.aarch64
  • krb5-libs-1.20.1-8.eln125.aarch64
  • libmount-2.38.1-4.eln125.aarch64
  • libsemanage-3.5-0.rc2.1.eln125.1.aarch64
  • openssh-9.0p1-10.eln125.1.aarch64
  • openssh-clients-9.0p1-10.eln125.1.aarch64
  • pam-1.5.2-16.eln125.aarch64
  • sed-4.8-12.eln125.aarch64
  • shadow-utils-2:4.13-4.eln125.aarch64
  • util-linux-2.38.1-4.eln125.aarch64
  • util-linux-core-2.38.1-4.eln125.aarch64
(dependency) libsemanage 3.5-0.rc2.1.eln125.1 aarch64 365.1 kB Required by:
  • shadow-utils-2:4.13-4.eln125.aarch64
(dependency) libsepol 3.5-0.rc2.1.fc38.1 aarch64 874.6 kB Required by:
  • libselinux-3.5-0.rc2.1.eln125.1.aarch64
  • libsemanage-3.5-0.rc2.1.eln125.1.aarch64
(dependency) libsigsegv 2.14-4.eln125 aarch64 225.6 kB Required by:
  • gawk-5.1.1-5.eln125.aarch64
(dependency) libsmartcols 2.38.1-4.eln125 aarch64 225.0 kB Required by:
  • util-linux-2.38.1-4.eln125.aarch64
  • util-linux-core-2.38.1-4.eln125.aarch64
(dependency) libssh 0.10.4-3.eln125 aarch64 580.3 kB Required by:
  • libcurl-7.87.0-4.eln125.aarch64
(dependency) libssh-config 0.10.4-3.eln125 noarch 277.0 B Required by:
  • libssh-0.10.4-3.eln125.aarch64
(dependency) libstdc++ 13.0.1-0.2.eln125 aarch64 2.7 MB Required by:
  • annobin-plugin-gcc-11.07-2.fc38.aarch64
  • binutils-2.39-9.eln125.aarch64
  • binutils-gold-2.39-9.eln125.aarch64
  • gcc-plugin-annobin-13.0.1-0.2.eln125.aarch64
  • graphite2-1.3.14-11.eln125.aarch64
  • groff-base-1.22.4-11.eln125.aarch64
  • libasan-13.0.1-0.2.eln125.aarch64
  • libubsan-13.0.1-0.2.eln125.aarch64
  • mpich-4.0.2-5.eln125.aarch64
  • openmpi-4.1.4-8.eln125.aarch64
  • ttmkfdir-3.0.9-67.eln125.aarch64
  • ucx-1.13.1-1.eln124.aarch64
(dependency) libtasn1 4.19.0-2.eln125 aarch64 284.1 kB Required by:
  • gnutls-3.7.8-13.eln125.aarch64
  • p11-kit-trust-0.24.1-6.eln125.aarch64
(dependency) libtirpc 1.3.3-1.eln125 aarch64 275.1 kB Required by:
  • libnsl2-2.0.0-5.eln125.aarch64
  • pam-1.5.2-16.eln125.aarch64
  • python3-libs-3.11.1-4.eln125.aarch64
(dependency) libubsan 13.0.1-0.2.eln125 aarch64 538.7 kB Required by:
  • gcc-13.0.1-0.2.eln125.aarch64
(dependency) libunistring 1.1-3.eln125 aarch64 1.9 MB Required by:
  • gnutls-3.7.8-13.eln125.aarch64
  • libidn2-2.3.4-2.eln125.aarch64
(dependency) libunistring1.0 1.0-1.eln125 aarch64 1.9 MB Required by:
  • libpsl-0.21.2-2.eln125.aarch64
(dependency) libutempter 1.2.1-8.eln125 aarch64 418.3 kB Required by:
  • util-linux-2.38.1-4.eln125.aarch64
(dependency) libuuid 2.38.1-4.eln125 aarch64 197.9 kB Required by:
  • libblkid-2.38.1-4.eln125.aarch64
  • libfdisk-2.38.1-4.eln125.aarch64
  • libmount-2.38.1-4.eln125.aarch64
  • python3-libs-3.11.1-4.eln125.aarch64
  • util-linux-2.38.1-4.eln125.aarch64
  • util-linux-core-2.38.1-4.eln125.aarch64
(dependency) libverto 0.3.2-5.eln125 aarch64 197.9 kB Required by:
  • krb5-libs-1.20.1-8.eln125.aarch64
(dependency) libxcb 1.13.1-11.eln125 aarch64 4.8 MB Required by:
  • libX11-1.8.3-3.eln125.aarch64
(dependency) libxcrypt 4.4.33-7.eln125 aarch64 399.2 kB Required by:
  • cyrus-sasl-lib-2.1.28-9.eln125.aarch64
  • libxcrypt-devel-4.4.33-7.eln125.aarch64
  • lua-posix-35.1-5.eln125.aarch64
  • pam-1.5.2-16.eln125.aarch64
  • perl-libs-4:5.36.0-495.eln125.aarch64
  • python3-libs-3.11.1-4.eln125.aarch64
  • ruby-3.2.0-178.eln125.aarch64
  • ruby-libs-3.2.0-178.eln125.aarch64
  • shadow-utils-2:4.13-4.eln125.aarch64
  • tcsh-6.24.07-2.eln125.aarch64
  • util-linux-2.38.1-4.eln125.aarch64
(dependency) libxcrypt-devel 4.4.33-7.eln125 aarch64 30.3 kB Required by:
  • glibc-devel-2.36.9000-24.eln125.aarch64
(dependency) libxml2 2.10.3-3.eln125 aarch64 2.2 MB Required by:
  • fontconfig-2.14.2-1.eln125.aarch64
  • libarchive-3.6.1-4.eln125.aarch64
  • xml-common-0.6.3-60.eln125.noarch
(dependency) libzstd 1.5.2-4.eln125 aarch64 668.9 kB Required by:
  • cpp-13.0.1-0.2.eln125.aarch64
  • elfutils-libs-0.188-5.eln125.aarch64
  • gcc-13.0.1-0.2.eln125.aarch64
  • gcc-gfortran-13.0.1-0.2.eln125.aarch64
  • libarchive-3.6.1-4.eln125.aarch64
  • rpm-libs-4.18.0-10.eln125.aarch64
  • systemd-libs-253~rc1-3.eln125.aarch64
(dependency) lksctp-tools 1.0.19-3.eln125 aarch64 1.2 MB Required by:
  • java-17-openjdk-headless-1:17.0.6.0.10-1.eln125.aarch64
Suggested by:
  • java-17-openjdk-headless-1:17.0.6.0.10-1.eln125.aarch64
(dependency) lua 5.4.4-8.fc38 aarch64 871.6 kB Required by:
  • Lmod-8.7.19-1.eln125.aarch64
  • copy-jdk-configs-4.1-2.eln125.noarch
  • lua-term-0.07-17.eln125.aarch64
(dependency) lua-filesystem 1.8.0-8.eln125 aarch64 236.8 kB Required by:
  • Lmod-8.7.19-1.eln125.aarch64
(dependency) lua-json 1.3.4-3.eln125 noarch 59.3 kB Required by:
  • Lmod-8.7.19-1.eln125.aarch64
(dependency) lua-libs 5.4.4-8.fc38 aarch64 393.7 kB Required by:
  • lua-5.4.4-8.fc38.aarch64
  • lua-filesystem-1.8.0-8.eln125.aarch64
  • lua-json-1.3.4-3.eln125.noarch
  • lua-lpeg-1.0.2-10.eln125.aarch64
  • lua-posix-35.1-5.eln125.aarch64
  • lua-term-0.07-17.eln125.aarch64
  • rpm-libs-4.18.0-10.eln125.aarch64
(dependency) lua-lpeg 1.0.2-10.eln125 aarch64 313.2 kB Required by:
  • lua-json-1.3.4-3.eln125.noarch
(dependency) lua-posix 35.1-5.eln125 aarch64 5.4 MB Required by:
  • Lmod-8.7.19-1.eln125.aarch64
  • copy-jdk-configs-4.1-2.eln125.noarch
(dependency) lua-srpm-macros 1-8.eln125 noarch 1.3 kB Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) lua-term 0.07-17.eln125 aarch64 206.1 kB Required by:
  • Lmod-8.7.19-1.eln125.aarch64
(dependency) lz4-libs 1.9.4-2.eln125 aarch64 261.8 kB Required by:
  • libarchive-3.6.1-4.eln125.aarch64
  • systemd-libs-253~rc1-3.eln125.aarch64
(dependency) make 1:4.4-3.eln125 aarch64 1.8 MB Required by:
  • gcc-13.0.1-0.2.eln125.aarch64
(dependency) mkfontscale 1.2.2-3.eln125 aarch64 206.1 kB Required by:
  • xorg-x11-fonts-Type1-7.5-35.eln125.noarch
(dependency) mpdecimal 2.5.1-6.eln125 aarch64 329.6 kB Required by:
  • python3-libs-3.11.1-4.eln125.aarch64
(dependency) mpfr 4.1.1-3.eln125 aarch64 1.9 MB Required by:
  • cpp-13.0.1-0.2.eln125.aarch64
  • gawk-5.1.1-5.eln125.aarch64
  • gcc-13.0.1-0.2.eln125.aarch64
  • gcc-gfortran-13.0.1-0.2.eln125.aarch64
  • libmpc-1.3.1-2.eln125.aarch64
(required) mpich 4.0.2-5.eln125 aarch64 6.6 MB Required by:
  • mpich-autoload-4.0.2-5.eln125.aarch64
  • mpich-devel-4.0.2-5.eln125.aarch64
  • python3-mpich-4.0.2-5.eln125.aarch64
(required) mpich-autoload 4.0.2-5.eln125 aarch64 124.0 B
(required) mpich-devel 4.0.2-5.eln125 aarch64 1.9 MB Required by:
  • mpich-doc-4.0.2-5.eln125.noarch
(required) mpich-doc 4.0.2-5.eln125 noarch 2.4 MB
(dependency) munge-libs 0.5.15-4.eln125 aarch64 196.5 kB Required by:
  • pmix-4.1.2-4.eln125.aarch64
(dependency) ncurses 6.4-3.20230114.eln125 aarch64 1.7 MB Required by:
  • perl-Term-Cap-1.17-490.eln125.noarch
(dependency) ncurses-base 6.4-3.20230114.eln125 noarch 314.0 kB Required by:
  • ncurses-libs-6.4-3.20230114.eln125.aarch64
(dependency) ncurses-libs 6.4-3.20230114.eln125 aarch64 2.2 MB Required by:
  • bash-5.2.15-2.eln125.aarch64
  • libedit-3.1-45.20221030cvs.eln125.aarch64
  • ncurses-6.4-3.20230114.eln125.aarch64
  • procps-ng-3.3.17-9.eln125.aarch64
  • python3-libs-3.11.1-4.eln125.aarch64
  • readline-8.2-3.eln125.aarch64
  • tcsh-6.24.07-2.eln125.aarch64
  • util-linux-2.38.1-4.eln125.aarch64
  • util-linux-core-2.38.1-4.eln125.aarch64
(dependency) nettle 3.8-3.eln125 aarch64 946.4 kB Required by:
  • gnutls-3.7.8-13.eln125.aarch64
  • rpm-sequoia-1.2.0-2.eln125.aarch64
(dependency) nspr 4.35.0-4.fc38 aarch64 742.8 kB Required by:
  • nss-3.87.0-2.fc38.aarch64
  • nss-softokn-3.87.0-2.fc38.aarch64
  • nss-softokn-freebl-3.87.0-2.fc38.aarch64
  • nss-sysinit-3.87.0-2.fc38.aarch64
  • nss-util-3.87.0-2.fc38.aarch64
(dependency) nss 3.87.0-2.fc38 aarch64 2.0 MB Required by:
  • java-17-openjdk-headless-1:17.0.6.0.10-1.eln125.aarch64
  • nss-sysinit-3.87.0-2.fc38.aarch64
(dependency) nss-softokn 3.87.0-2.fc38 aarch64 4.3 MB Required by:
  • nss-3.87.0-2.fc38.aarch64
(dependency) nss-softokn-freebl 3.87.0-2.fc38 aarch64 931.8 kB Required by:
  • nss-softokn-3.87.0-2.fc38.aarch64
(dependency) nss-sysinit 3.87.0-2.fc38 aarch64 198.8 kB Required by:
  • nss-3.87.0-2.fc38.aarch64
(dependency) nss-util 3.87.0-2.fc38 aarch64 346.5 kB Required by:
  • nss-3.87.0-2.fc38.aarch64
  • nss-softokn-3.87.0-2.fc38.aarch64
  • nss-softokn-freebl-3.87.0-2.fc38.aarch64
  • nss-sysinit-3.87.0-2.fc38.aarch64
(dependency) numactl-libs 2.0.16-2.eln125 aarch64 197.9 kB Required by:
  • ucx-1.13.1-1.eln124.aarch64
(dependency) ocaml-srpm-macros 7-3.eln125 noarch 19.3 kB Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) openblas-srpm-macros 2-13.eln125 noarch 104.0 B Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) openldap 2.6.3-2.eln125 aarch64 1009.1 kB Required by:
  • libcurl-7.87.0-4.eln125.aarch64
(required) openmpi 4.1.4-8.eln125 aarch64 31.9 MB Required by:
  • openmpi-devel-4.1.4-8.eln125.aarch64
  • openmpi-java-4.1.4-8.eln125.aarch64
  • python3-openmpi-4.1.4-8.eln125.aarch64
(required) openmpi-devel 4.1.4-8.eln125 aarch64 2.2 MB
(required) openmpi-java 4.1.4-8.eln125 aarch64 64.4 kB Required by:
  • openmpi-java-devel-4.1.4-8.eln125.aarch64
(required) openmpi-java-devel 4.1.4-8.eln125 aarch64 2.0 MB
(required) opensm-devel 3.3.24-5.eln125 aarch64 1.2 MB
(dependency) opensm-libs 3.3.24-5.eln125 aarch64 592.3 kB Required by:
  • openmpi-4.1.4-8.eln125.aarch64
  • opensm-devel-3.3.24-5.eln125.aarch64
(dependency) openssh 9.0p1-10.eln125.1 aarch64 1.9 MB Required by:
  • openssh-clients-9.0p1-10.eln125.1.aarch64
(dependency) openssh-clients 9.0p1-10.eln125.1 aarch64 2.9 MB Required by:
  • openmpi-4.1.4-8.eln125.aarch64
(dependency) openssl-libs 1:3.0.7-4.fc38 aarch64 7.0 MB Required by:
  • coreutils-9.1-11.fc38.aarch64
  • krb5-libs-1.20.1-8.eln125.aarch64
  • libarchive-3.6.1-4.eln125.aarch64
  • libcurl-7.87.0-4.eln125.aarch64
  • libevent-2.1.12-8.eln125.aarch64
  • libfido2-1.12.0-3.eln125.aarch64
  • libssh-0.10.4-3.eln125.aarch64
  • openldap-2.6.3-2.eln125.aarch64
  • openssh-9.0p1-10.eln125.1.aarch64
  • openssh-clients-9.0p1-10.eln125.1.aarch64
  • orangefs-2.9.8-8.eln125.aarch64
  • pam-1.5.2-16.eln125.aarch64
  • python3-libs-3.11.1-4.eln125.aarch64
  • ruby-libs-3.2.0-178.eln125.aarch64
(dependency) orangefs 2.9.8-8.eln125 aarch64 8.7 MB Required by:
  • openmpi-4.1.4-8.eln125.aarch64
(dependency) p11-kit 0.24.1-6.eln125 aarch64 2.1 MB Required by:
  • ca-certificates-2023.2.60-2.eln125.noarch
  • gnutls-3.7.8-13.eln125.aarch64
  • p11-kit-trust-0.24.1-6.eln125.aarch64
Recommended by:
  • openssh-9.0p1-10.eln125.1.aarch64
(dependency) p11-kit-trust 0.24.1-6.eln125 aarch64 657.2 kB Required by:
  • ca-certificates-2023.2.60-2.eln125.noarch
  • gnutls-3.7.8-13.eln125.aarch64
  • nss-3.87.0-2.fc38.aarch64
(dependency) package-notes-srpm-macros 0.5-7.eln125 noarch 1.5 kB Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) pam 1.5.2-16.eln125 aarch64 11.2 MB Required by:
  • util-linux-2.38.1-4.eln125.aarch64
(dependency) pam-libs 1.5.2-16.eln125 aarch64 608.3 kB Required by:
  • libpwquality-1.4.5-2.eln125.aarch64
  • pam-1.5.2-16.eln125.aarch64
  • util-linux-2.38.1-4.eln125.aarch64
(dependency) pcre2 10.42-1.fc38.1 aarch64 842.8 kB Required by:
  • glib2-2.74.1-3.eln125.aarch64
  • grep-3.8-3.eln125.aarch64
  • libselinux-3.5-0.rc2.1.eln125.1.aarch64
(dependency) pcre2-syntax 10.42-1.fc38.1 noarch 235.1 kB Required by:
  • pcre2-10.42-1.fc38.1.aarch64
(dependency) perl-Carp 1.52-490.eln125 noarch 46.5 kB Required by:
  • perl-Class-Struct-0.66-495.eln125.noarch
  • perl-DynaLoader-1.52-495.eln125.aarch64
  • perl-Encode-4:3.19-493.eln125.aarch64
  • perl-Errno-1.36-495.eln125.aarch64
  • perl-Exporter-5.77-490.eln125.noarch
  • perl-File-Basename-2.85-495.eln125.noarch
  • perl-File-Path-2.18-490.eln125.noarch
  • perl-File-Temp-1:0.231.100-490.eln125.noarch
  • perl-File-stat-1.12-495.eln125.noarch
  • perl-HTTP-Tiny-0.082-2.eln125.noarch
  • perl-IO-1.50-495.eln125.aarch64
  • perl-IPC-Open3-1.22-495.eln125.noarch
  • perl-POSIX-2.03-495.eln125.aarch64
  • perl-PathTools-3.84-490.eln125.aarch64
  • perl-Pod-Perldoc-3.28.01-491.eln125.noarch
  • perl-Pod-Simple-1:3.43-491.eln125.noarch
  • perl-Pod-Usage-4:2.03-4.eln125.noarch
  • perl-Scalar-List-Utils-5:1.63-490.eln125.aarch64
  • perl-SelectSaver-1.02-495.eln125.noarch
  • perl-Socket-4:2.036-2.eln125.aarch64
  • perl-Storable-1:3.26-490.eln125.aarch64
  • perl-Term-Cap-1.17-490.eln125.noarch
  • perl-Text-ParseWords-3.31-490.eln125.noarch
  • perl-Time-Local-2:1.300-490.eln125.noarch
  • perl-constant-1.33-491.eln125.noarch
  • perl-libs-4:5.36.0-495.eln125.aarch64
  • perl-overloading-0.02-495.eln125.noarch
  • perl-podlators-1:5.01-2.eln125.noarch
  • perl-vars-1.05-495.eln125.noarch
(dependency) perl-Class-Struct 0.66-495.eln125 noarch 26.3 kB Required by:
  • perl-File-stat-1.12-495.eln125.noarch
(dependency) perl-DynaLoader 1.52-495.eln125 aarch64 33.0 kB Required by:
  • perl-libs-4:5.36.0-495.eln125.aarch64
(dependency) perl-Encode 4:3.19-493.eln125 aarch64 10.9 MB Required by:
  • perl-Pod-Perldoc-3.28.01-491.eln125.noarch
  • perl-Pod-Simple-1:3.43-491.eln125.noarch
  • perl-libs-4:5.36.0-495.eln125.aarch64
  • perl-podlators-1:5.01-2.eln125.noarch
(dependency) perl-Errno 1.36-495.eln125 aarch64 9.3 kB Required by:
  • perl-File-Temp-1:0.231.100-490.eln125.noarch
  • perl-HTTP-Tiny-0.082-2.eln125.noarch
  • perl-IO-1.50-495.eln125.aarch64
  • perl-PathTools-3.84-490.eln125.aarch64
(dependency) perl-Exporter 5.77-490.eln125 noarch 53.9 kB Required by:
  • perl-Carp-1.52-490.eln125.noarch
  • perl-Class-Struct-0.66-495.eln125.noarch
  • perl-Encode-4:3.19-493.eln125.aarch64
  • perl-Errno-1.36-495.eln125.aarch64
  • perl-Fcntl-1.15-495.eln125.aarch64
  • perl-File-Basename-2.85-495.eln125.noarch
  • perl-File-Path-2.18-490.eln125.noarch
  • perl-File-Temp-1:0.231.100-490.eln125.noarch
  • perl-File-stat-1.12-495.eln125.noarch
  • perl-Getopt-Long-1:2.54-2.eln125.noarch
  • perl-Getopt-Std-1.13-495.eln125.noarch
  • perl-IO-1.50-495.eln125.aarch64
  • perl-IPC-Open3-1.22-495.eln125.noarch
  • perl-MIME-Base64-3.16-490.eln125.aarch64
  • perl-POSIX-2.03-495.eln125.aarch64
  • perl-PathTools-3.84-490.eln125.aarch64
  • perl-Pod-Escapes-1:1.07-490.eln125.noarch
  • perl-Pod-Usage-4:2.03-4.eln125.noarch
  • perl-Scalar-List-Utils-5:1.63-490.eln125.aarch64
  • perl-Socket-4:2.036-2.eln125.aarch64
  • perl-Storable-1:3.26-490.eln125.aarch64
  • perl-Symbol-1.09-495.eln125.noarch
  • perl-Term-ANSIColor-5.01-491.eln125.noarch
  • perl-Text-ParseWords-3.31-490.eln125.noarch
  • perl-Text-Tabs+Wrap-2021.0814-490.eln125.noarch
  • perl-Time-Local-2:1.300-490.eln125.noarch
  • perl-libs-4:5.36.0-495.eln125.aarch64
  • perl-podlators-1:5.01-2.eln125.noarch
(dependency) perl-Fcntl 1.15-495.eln125 aarch64 202.0 kB Required by:
  • perl-File-Temp-1:0.231.100-490.eln125.noarch
  • perl-File-stat-1.12-495.eln125.noarch
  • perl-HTTP-Tiny-0.082-2.eln125.noarch
  • perl-IO-1.50-495.eln125.aarch64
  • perl-IPC-Open3-1.22-495.eln125.noarch
  • perl-POSIX-2.03-495.eln125.aarch64
  • perl-Pod-Perldoc-3.28.01-491.eln125.noarch
  • perl-Storable-1:3.26-490.eln125.aarch64
(dependency) perl-File-Basename 2.85-495.eln125 noarch 15.0 kB Required by:
  • perl-Encode-4:3.19-493.eln125.aarch64
  • perl-File-Path-2.18-490.eln125.noarch
  • perl-Pod-Perldoc-3.28.01-491.eln125.noarch
  • perl-Pod-Simple-1:3.43-491.eln125.noarch
  • perl-podlators-1:5.01-2.eln125.noarch
(dependency) perl-File-Path 2.18-490.eln125 noarch 63.5 kB Required by:
  • perl-File-Temp-1:0.231.100-490.eln125.noarch
(dependency) perl-File-Temp 1:0.231.100-490.eln125 noarch 162.3 kB Required by:
  • perl-Pod-Perldoc-3.28.01-491.eln125.noarch
(dependency) perl-File-stat 1.12-495.eln125 noarch 13.6 kB Required by:
  • perl-IO-1.50-495.eln125.aarch64
(dependency) perl-Getopt-Long 1:2.54-2.eln125 noarch 138.0 kB Required by:
  • perl-Encode-4:3.19-493.eln125.aarch64
  • perl-Pod-Simple-1:3.43-491.eln125.noarch
  • perl-Pod-Usage-4:2.03-4.eln125.noarch
  • perl-podlators-1:5.01-2.eln125.noarch
(dependency) perl-Getopt-Std 1.13-495.eln125 noarch 12.0 kB Required by:
  • perl-Encode-4:3.19-493.eln125.aarch64
(dependency) perl-HTTP-Tiny 0.082-2.eln125 noarch 151.0 kB Required by:
  • perl-Pod-Perldoc-3.28.01-491.eln125.noarch
(dependency) perl-IO 1.50-495.eln125 aarch64 329.9 kB Required by:
  • perl-File-Temp-1:0.231.100-490.eln125.noarch
  • perl-HTTP-Tiny-0.082-2.eln125.noarch
  • perl-IPC-Open3-1.22-495.eln125.noarch
  • perl-Pod-Perldoc-3.28.01-491.eln125.noarch
  • perl-Storable-1:3.26-490.eln125.aarch64
(dependency) perl-IPC-Open3 1.22-495.eln125 noarch 24.4 kB Required by:
  • perl-Pod-Perldoc-3.28.01-491.eln125.noarch
(dependency) perl-MIME-Base64 3.16-490.eln125 aarch64 222.5 kB Required by:
  • perl-Encode-4:3.19-493.eln125.aarch64
  • perl-HTTP-Tiny-0.082-2.eln125.noarch
(dependency) perl-POSIX 2.03-495.eln125 aarch64 325.4 kB Required by:
  • perl-File-Temp-1:0.231.100-490.eln125.noarch
  • perl-IPC-Open3-1.22-495.eln125.noarch
  • perl-podlators-1:5.01-2.eln125.noarch
(dependency) perl-PathTools 3.84-490.eln125 aarch64 351.3 kB Required by:
  • perl-File-Path-2.18-490.eln125.noarch
  • perl-File-Temp-1:0.231.100-490.eln125.noarch
  • perl-IO-1.50-495.eln125.aarch64
  • perl-Pod-Perldoc-3.28.01-491.eln125.noarch
  • perl-Pod-Simple-1:3.43-491.eln125.noarch
  • perl-Pod-Usage-4:2.03-4.eln125.noarch
  • perl-libs-4:5.36.0-495.eln125.aarch64
  • perl-podlators-1:5.01-2.eln125.noarch
(dependency) perl-Pod-Escapes 1:1.07-490.eln125 noarch 24.9 kB Required by:
  • perl-Pod-Simple-1:3.43-491.eln125.noarch
(dependency) perl-Pod-Perldoc 3.28.01-491.eln125 noarch 163.1 kB Required by:
  • perl-Pod-Usage-4:2.03-4.eln125.noarch
(dependency) perl-Pod-Simple 1:3.43-491.eln125 noarch 557.5 kB Required by:
  • perl-Pod-Perldoc-3.28.01-491.eln125.noarch
  • perl-podlators-1:5.01-2.eln125.noarch
(dependency) perl-Pod-Usage 4:2.03-4.eln125 noarch 84.7 kB Required by:
  • perl-Getopt-Long-1:2.54-2.eln125.noarch
  • perl-podlators-1:5.01-2.eln125.noarch
(dependency) perl-Scalar-List-Utils 5:1.63-490.eln125 aarch64 277.8 kB Required by:
  • perl-File-Temp-1:0.231.100-490.eln125.noarch
  • perl-PathTools-3.84-490.eln125.aarch64
  • perl-overload-1.35-495.eln125.noarch
(dependency) perl-SelectSaver 1.02-495.eln125 noarch 3.1 kB Required by:
  • perl-IO-1.50-495.eln125.aarch64
(dependency) perl-Socket 4:2.036-2.eln125 aarch64 270.6 kB Required by:
  • perl-HTTP-Tiny-0.082-2.eln125.noarch
  • perl-IO-1.50-495.eln125.aarch64
(dependency) perl-Storable 1:3.26-490.eln125 aarch64 371.7 kB Required by:
  • perl-Encode-4:3.19-493.eln125.aarch64
(dependency) perl-Symbol 1.09-495.eln125 noarch 7.8 kB Required by:
  • perl-File-stat-1.12-495.eln125.noarch
  • perl-IO-1.50-495.eln125.aarch64
  • perl-IPC-Open3-1.22-495.eln125.noarch
  • perl-Pod-Perldoc-3.28.01-491.eln125.noarch
  • perl-Pod-Simple-1:3.43-491.eln125.noarch
  • perl-SelectSaver-1.02-495.eln125.noarch
(dependency) perl-Term-ANSIColor 5.01-491.eln125 noarch 97.5 kB Required by:
  • perl-podlators-1:5.01-2.eln125.noarch
(dependency) perl-Term-Cap 1.17-490.eln125 noarch 28.9 kB Required by:
  • perl-podlators-1:5.01-2.eln125.noarch
(dependency) perl-Text-ParseWords 3.31-490.eln125 noarch 13.5 kB Required by:
  • perl-Getopt-Long-1:2.54-2.eln125.noarch
  • perl-Pod-Perldoc-3.28.01-491.eln125.noarch
(dependency) perl-Text-Tabs+Wrap 2021.0814-490.eln125 noarch 22.2 kB Required by:
  • perl-Pod-Simple-1:3.43-491.eln125.noarch
(dependency) perl-Time-Local 2:1.300-490.eln125 noarch 65.4 kB Required by:
  • perl-HTTP-Tiny-0.082-2.eln125.noarch
(dependency) perl-constant 1.33-491.eln125 noarch 26.2 kB Required by:
  • perl-Encode-4:3.19-493.eln125.aarch64
  • perl-File-Temp-1:0.231.100-490.eln125.noarch
  • perl-File-stat-1.12-495.eln125.noarch
  • perl-Getopt-Long-1:2.54-2.eln125.noarch
  • perl-IPC-Open3-1.22-495.eln125.noarch
  • perl-PathTools-3.84-490.eln125.aarch64
  • perl-Time-Local-2:1.300-490.eln125.noarch
(dependency) perl-if 0.61.000-495.eln125 noarch 6.7 kB Required by:
  • perl-Pod-Simple-1:3.43-491.eln125.noarch
(dependency) perl-interpreter 4:5.36.0-495.eln125 aarch64 299.9 kB Required by:
  • mpich-4.0.2-5.eln125.aarch64
  • openmpi-devel-4.1.4-8.eln125.aarch64
  • openmpi-java-devel-4.1.4-8.eln125.aarch64
  • perl-Encode-4:3.19-493.eln125.aarch64
  • perl-Pod-Perldoc-3.28.01-491.eln125.noarch
  • perl-Pod-Usage-4:2.03-4.eln125.noarch
  • perl-podlators-1:5.01-2.eln125.noarch
(dependency) perl-libs 4:5.36.0-495.eln125 aarch64 9.9 MB Required by:
  • openmpi-java-devel-4.1.4-8.eln125.aarch64
  • perl-Carp-1.52-490.eln125.noarch
  • perl-Class-Struct-0.66-495.eln125.noarch
  • perl-DynaLoader-1.52-495.eln125.aarch64
  • perl-Encode-4:3.19-493.eln125.aarch64
  • perl-Errno-1.36-495.eln125.aarch64
  • perl-Exporter-5.77-490.eln125.noarch
  • perl-Fcntl-1.15-495.eln125.aarch64
  • perl-File-Basename-2.85-495.eln125.noarch
  • perl-File-Path-2.18-490.eln125.noarch
  • perl-File-Temp-1:0.231.100-490.eln125.noarch
  • perl-File-stat-1.12-495.eln125.noarch
  • perl-Getopt-Long-1:2.54-2.eln125.noarch
  • perl-Getopt-Std-1.13-495.eln125.noarch
  • perl-HTTP-Tiny-0.082-2.eln125.noarch
  • perl-IO-1.50-495.eln125.aarch64
  • perl-IPC-Open3-1.22-495.eln125.noarch
  • perl-MIME-Base64-3.16-490.eln125.aarch64
  • perl-POSIX-2.03-495.eln125.aarch64
  • perl-PathTools-3.84-490.eln125.aarch64
  • perl-Pod-Escapes-1:1.07-490.eln125.noarch
  • perl-Pod-Perldoc-3.28.01-491.eln125.noarch
  • perl-Pod-Simple-1:3.43-491.eln125.noarch
  • perl-Pod-Usage-4:2.03-4.eln125.noarch
  • perl-Scalar-List-Utils-5:1.63-490.eln125.aarch64
  • perl-SelectSaver-1.02-495.eln125.noarch
  • perl-Socket-4:2.036-2.eln125.aarch64
  • perl-Storable-1:3.26-490.eln125.aarch64
  • perl-Symbol-1.09-495.eln125.noarch
  • perl-Term-ANSIColor-5.01-491.eln125.noarch
  • perl-Term-Cap-1.17-490.eln125.noarch
  • perl-Text-ParseWords-3.31-490.eln125.noarch
  • perl-Text-Tabs+Wrap-2021.0814-490.eln125.noarch
  • perl-Time-Local-2:1.300-490.eln125.noarch
  • perl-constant-1.33-491.eln125.noarch
  • perl-if-0.61.000-495.eln125.noarch
  • perl-interpreter-4:5.36.0-495.eln125.aarch64
  • perl-mro-1.26-495.eln125.aarch64
  • perl-overload-1.35-495.eln125.noarch
  • perl-overloading-0.02-495.eln125.noarch
  • perl-parent-1:0.239-2.eln125.noarch
  • perl-podlators-1:5.01-2.eln125.noarch
  • perl-vars-1.05-495.eln125.noarch
Recommended by:
  • perl-PathTools-3.84-490.eln125.aarch64
(dependency) perl-mro 1.26-495.eln125 aarch64 211.0 kB Required by:
  • perl-overload-1.35-495.eln125.noarch
(dependency) perl-overload 1.35-495.eln125 noarch 71.3 kB Required by:
  • perl-Encode-4:3.19-493.eln125.aarch64
  • perl-File-Temp-1:0.231.100-490.eln125.noarch
  • perl-File-stat-1.12-495.eln125.noarch
  • perl-Getopt-Long-1:2.54-2.eln125.noarch
  • perl-Pod-Simple-1:3.43-491.eln125.noarch
(dependency) perl-overloading 0.02-495.eln125 noarch 5.8 kB Required by:
  • perl-overload-1.35-495.eln125.noarch
(dependency) perl-parent 1:0.239-2.eln125 noarch 9.3 kB Required by:
  • perl-Encode-4:3.19-493.eln125.aarch64
  • perl-File-Temp-1:0.231.100-490.eln125.noarch
  • perl-Pod-Perldoc-3.28.01-491.eln125.noarch
  • perl-Time-Local-2:1.300-490.eln125.noarch
(dependency) perl-podlators 1:5.01-2.eln125 noarch 308.1 kB Required by:
  • perl-Pod-Perldoc-3.28.01-491.eln125.noarch
  • perl-Pod-Usage-4:2.03-4.eln125.noarch
(dependency) perl-srpm-macros 1-48.eln125 noarch 861.0 B Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) perl-vars 1.05-495.eln125 noarch 4.8 kB Required by:
  • perl-DynaLoader-1.52-495.eln125.aarch64
  • perl-Encode-4:3.19-493.eln125.aarch64
  • perl-File-Path-2.18-490.eln125.noarch
  • perl-Getopt-Long-1:2.54-2.eln125.noarch
  • perl-Pod-Escapes-1:1.07-490.eln125.noarch
  • perl-Pod-Perldoc-3.28.01-491.eln125.noarch
  • perl-Pod-Simple-1:3.43-491.eln125.noarch
  • perl-Term-Cap-1.17-490.eln125.noarch
(dependency) pkgconf 1.8.0-5.eln125 aarch64 231.8 kB Required by:
  • pkgconf-pkg-config-1.8.0-5.eln125.aarch64
(dependency) pkgconf-m4 1.8.0-5.eln125 noarch 13.9 kB Required by:
  • pkgconf-pkg-config-1.8.0-5.eln125.aarch64
(dependency) pkgconf-pkg-config 1.8.0-5.eln125 aarch64 990.0 B Required by:
  • libfabric-devel-1.17.0-3.eln125.aarch64
  • libxcrypt-devel-4.4.33-7.eln125.aarch64
  • mpich-devel-4.0.2-5.eln125.aarch64
  • openmpi-devel-4.1.4-8.eln125.aarch64
(dependency) pmix 4.1.2-4.eln125 aarch64 2.5 MB Required by:
  • openmpi-4.1.4-8.eln125.aarch64
(dependency) popt 1.19-2.eln125 aarch64 273.3 kB Required by:
  • authselect-1.4.2-2.eln125.aarch64
  • rpm-4.18.0-10.eln125.aarch64
  • rpm-libs-4.18.0-10.eln125.aarch64
(dependency) procps-ng 3.3.17-9.eln125 aarch64 3.9 MB Required by:
  • Lmod-8.7.19-1.eln125.aarch64
(dependency) publicsuffix-list-dafsa 20221208-2.eln125 noarch 69.2 kB Required by:
  • libpsl-0.21.2-2.eln125.aarch64
(dependency) pyproject-srpm-macros 1.6.0-1.eln125 noarch 1.5 kB Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) python-pip-wheel 22.3.1-2.eln125 noarch 1.5 MB Required by:
  • python3-libs-3.11.1-4.eln125.aarch64
(dependency) python-setuptools-wheel 65.5.1-2.eln125 noarch 860.3 kB Required by:
  • python3-libs-3.11.1-4.eln125.aarch64
(dependency) python-srpm-macros 3.11-9.eln125 noarch 50.1 kB Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) python3 3.11.1-4.eln125 aarch64 212.9 kB Required by:
  • crypto-policies-scripts-20221215-1.git9a18988.eln124.noarch
  • fabtests-1.15.1-2.eln125.aarch64
  • mpich-4.0.2-5.eln125.aarch64
  • openmpi-devel-4.1.4-8.eln125.aarch64
  • python3-mpich-4.0.2-5.eln125.aarch64
  • python3-openmpi-4.1.4-8.eln125.aarch64
Recommended by:
  • python3-libs-3.11.1-4.eln125.aarch64
(dependency) python3-libs 3.11.1-4.eln125 aarch64 54.6 MB Required by:
  • python3-3.11.1-4.eln125.aarch64
(required) python3-mpich 4.0.2-5.eln125 aarch64 99.0 B
(required) python3-openmpi 4.1.4-8.eln125 aarch64 99.0 B
(dependency) qt5-srpm-macros 5.15.8-2.eln125 noarch 492.0 B Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) readline 8.2-3.eln125 aarch64 690.4 kB Required by:
  • gawk-5.1.1-5.eln125.aarch64
  • lua-5.4.4-8.fc38.aarch64
  • python3-libs-3.11.1-4.eln125.aarch64
  • ruby-libs-3.2.0-178.eln125.aarch64
  • util-linux-2.38.1-4.eln125.aarch64
(dependency) redhat-rpm-config 246-1.eln125 noarch 192.1 kB Required by:
  • fonts-srpm-macros-1:2.0.5-11.eln125.noarch
  • go-srpm-macros-3.2.0-2.eln125.noarch
  • mpich-devel-4.0.2-5.eln125.aarch64
  • pkgconf-1.8.0-5.eln125.aarch64
  • python-srpm-macros-3.11-9.eln125.noarch
(dependency) rpm 4.18.0-10.eln125 aarch64 3.7 MB Required by:
  • efi-srpm-macros-5-7.eln125.noarch
  • lua-srpm-macros-1-8.eln125.noarch
  • redhat-rpm-config-246-1.eln125.noarch
  • rpm-libs-4.18.0-10.eln125.aarch64
  • rpmautospec-rpm-macros-0.3.2-1.eln125.noarch
(dependency) rpm-libs 4.18.0-10.eln125 aarch64 865.3 kB Required by:
  • rpm-4.18.0-10.eln125.aarch64
(dependency) rpm-mpi-hooks 8-5.eln125 noarch 8.7 kB Required by:
  • mpich-devel-4.0.2-5.eln125.aarch64
  • openmpi-devel-4.1.4-8.eln125.aarch64
(dependency) rpm-sequoia 1.2.0-2.eln125 aarch64 2.0 MB Required by:
  • rpm-libs-4.18.0-10.eln125.aarch64
(dependency) rpmautospec-rpm-macros 0.3.2-1.eln125 noarch 707.0 B Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) ruby 3.2.0-178.eln125 aarch64 272.0 kB Required by:
  • fabtests-1.15.1-2.eln125.aarch64
(dependency) ruby-libs 3.2.0-178.eln125 aarch64 28.9 MB Required by:
  • ruby-3.2.0-178.eln125.aarch64
(dependency) rust-srpm-macros 23-2.eln125 noarch 2.4 kB Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) sed 4.8-12.eln125 aarch64 942.7 kB Required by:
  • authselect-libs-1.4.2-2.eln125.aarch64
  • ca-certificates-2023.2.60-2.eln125.noarch
  • krb5-libs-1.20.1-8.eln125.aarch64
  • nss-sysinit-3.87.0-2.fc38.aarch64
  • redhat-rpm-config-246-1.eln125.noarch
  • rpm-4.18.0-10.eln125.aarch64
  • tcsh-6.24.07-2.eln125.aarch64
(dependency) setup 2.14.3-2.eln125 noarch 720.2 kB Required by:
  • basesystem-11-15.eln125.noarch
  • filesystem-3.18-3.eln125.aarch64
  • pam-1.5.2-16.eln125.aarch64
  • shadow-utils-2:4.13-4.eln125.aarch64
(dependency) shadow-utils 2:4.13-4.eln125 aarch64 7.1 MB Required by:
  • libutempter-1.2.1-8.eln125.aarch64
(dependency) sqlite-libs 3.40.1-2.eln125 aarch64 1.4 MB Required by:
  • nss-softokn-3.87.0-2.fc38.aarch64
  • python3-libs-3.11.1-4.eln125.aarch64
  • rpm-libs-4.18.0-10.eln125.aarch64
(dependency) systemd-libs 253~rc1-3.eln125 aarch64 2.3 MB Required by:
  • dbus-libs-1:1.14.4-2.eln125.aarch64
  • libfido2-1.12.0-3.eln125.aarch64
  • procps-ng-3.3.17-9.eln125.aarch64
  • util-linux-2.38.1-4.eln125.aarch64
  • util-linux-core-2.38.1-4.eln125.aarch64
(dependency) tcl 1:8.6.12-4.eln125 aarch64 4.9 MB Required by:
  • Lmod-8.7.19-1.eln125.aarch64
(dependency) tcsh 6.24.07-2.eln125 aarch64 1.4 MB Required by:
  • orangefs-2.9.8-8.eln125.aarch64
(dependency) ttmkfdir 3.0.9-67.eln125 aarch64 223.3 kB Required by:
  • xorg-x11-fonts-Type1-7.5-35.eln125.noarch
(dependency) tzdata 2022g-2.eln125 noarch 1.6 MB Required by:
  • glibc-common-2.36.9000-24.eln125.aarch64
  • libstdc++-13.0.1-0.2.eln125.aarch64
  • python3-libs-3.11.1-4.eln125.aarch64
(dependency) tzdata-java 2022g-2.eln125 noarch 341.1 kB Required by:
  • java-17-openjdk-headless-1:17.0.6.0.10-1.eln125.aarch64
(dependency) ucx 1.13.1-1.eln124 aarch64 3.0 MB Required by:
  • openmpi-4.1.4-8.eln125.aarch64
(dependency) unzip 6.0-60.eln125 aarch64 728.3 kB Required by:
  • zip-3.0-36.eln125.aarch64
(dependency) util-linux 2.38.1-4.eln125 aarch64 23.3 MB Required by:
  • openssh-9.0p1-10.eln125.1.aarch64
(dependency) util-linux-core 2.38.1-4.eln125 aarch64 5.9 MB Required by:
  • util-linux-2.38.1-4.eln125.aarch64
(dependency) xml-common 0.6.3-60.eln125 noarch 78.4 kB Required by:
  • fontconfig-2.14.2-1.eln125.aarch64
(dependency) xorg-x11-fonts-Type1 7.5-35.eln125 noarch 863.3 kB Required by:
  • java-17-openjdk-1:17.0.6.0.10-1.eln125.aarch64
(dependency) xz-libs 5.4.1-1.eln125 aarch64 265.5 kB Required by:
  • elfutils-libs-0.188-5.eln125.aarch64
  • libarchive-3.6.1-4.eln125.aarch64
  • libxml2-2.10.3-3.eln125.aarch64
  • python3-libs-3.11.1-4.eln125.aarch64
  • rpm-libs-4.18.0-10.eln125.aarch64
  • systemd-libs-253~rc1-3.eln125.aarch64
(dependency) zip 3.0-36.eln125 aarch64 1.1 MB Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) zlib 1.2.13-3.eln125 aarch64 299.0 kB Required by:
  • binutils-2.39-9.eln125.aarch64
  • binutils-gold-2.39-9.eln125.aarch64
  • cpp-13.0.1-0.2.eln125.aarch64
  • cracklib-2.9.7-31.eln125.aarch64
  • cups-libs-1:2.4.2-7.eln125.aarch64
  • curl-7.87.0-4.eln125.aarch64
  • elfutils-libelf-0.188-5.eln125.aarch64
  • elfutils-libs-0.188-5.eln125.aarch64
  • file-libs-5.44-1.eln125.aarch64
  • freetype-2.12.1-4.eln125.aarch64
  • gcc-13.0.1-0.2.eln125.aarch64
  • gcc-gfortran-13.0.1-0.2.eln125.aarch64
  • glib2-2.74.1-3.eln125.aarch64
  • libarchive-3.6.1-4.eln125.aarch64
  • libcurl-7.87.0-4.eln125.aarch64
  • libfido2-1.12.0-3.eln125.aarch64
  • libfontenc-1.1.6-2.eln125.aarch64
  • libpng-2:1.6.37-14.eln125.aarch64
  • libssh-0.10.4-3.eln125.aarch64
  • libxml2-2.10.3-3.eln125.aarch64
  • mkfontscale-1.2.2-3.eln125.aarch64
  • openmpi-4.1.4-8.eln125.aarch64
  • openmpi-devel-4.1.4-8.eln125.aarch64
  • openssh-9.0p1-10.eln125.1.aarch64
  • openssh-clients-9.0p1-10.eln125.1.aarch64
  • openssl-libs-1:3.0.7-4.fc38.aarch64
  • pmix-4.1.2-4.eln125.aarch64
  • python3-libs-3.11.1-4.eln125.aarch64
  • rpm-libs-4.18.0-10.eln125.aarch64
  • ruby-3.2.0-178.eln125.aarch64
  • ruby-libs-3.2.0-178.eln125.aarch64
  • sqlite-libs-3.40.1-2.eln125.aarch64
  • tcl-1:8.6.12-4.eln125.aarch64
  • ttmkfdir-3.0.9-67.eln125.aarch64
  • util-linux-2.38.1-4.eln125.aarch64
Page refreshed at 1 February 2023 04:23 UTC.